.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.392074,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392074,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392074,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.036480px;}
.ls2{letter-spacing:0.072800px;}
.ls3{letter-spacing:0.132000px;}
.ls5{letter-spacing:0.163600px;}
.ls4{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.192320px;}
._0{width:1.115520px;}
._5{width:2.470880px;}
._2{width:42.598080px;}
._4{width:134.916480px;}
._1{width:267.768000px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs1{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:42.485330px;}
.fs6{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fsa{font-size:51.840000px;}
.fs8{font-size:56.160000px;}
.fs9{font-size:63.840000px;}
.fs5{font-size:66.240000px;}
.fs7{font-size:84.000000px;}
.fsb{font-size:144.000000px;}
.y3e{bottom:-3.936471px;}
.y21{bottom:1.483987px;}
.y38{bottom:4.123922px;}
.y2f{bottom:5.436078px;}
.y32{bottom:7.685490px;}
.y43{bottom:9.747451px;}
.y3d{bottom:13.871373px;}
.y20{bottom:22.103595px;}
.y37{bottom:22.306667px;}
.y41{bottom:23.993725px;}
.y2e{bottom:27.555294px;}
.y3c{bottom:32.991373px;}
.y31{bottom:35.428235px;}
.y36{bottom:40.114510px;}
.y1f{bottom:40.145752px;}
.y40{bottom:48.971569px;}
.y3b{bottom:52.111373px;}
.y2d{bottom:56.985098px;}
.y1e{bottom:57.953595px;}
.y35{bottom:58.109804px;}
.y3a{bottom:71.418824px;}
.y34{bottom:75.917647px;}
.y1d{bottom:75.948889px;}
.y2c{bottom:86.602353px;}
.y1c{bottom:93.944183px;}
.y1b{bottom:111.752026px;}
.y2b{bottom:116.219608px;}
.y27{bottom:130.503373px;}
.y1a{bottom:130.684575px;}
.y7{bottom:142.557445px;}
.y2a{bottom:145.836863px;}
.y19{bottom:148.679869px;}
.y26{bottom:152.060235px;}
.y18{bottom:167.612418px;}
.y25{bottom:173.610850px;}
.y29{bottom:175.454118px;}
.y17{bottom:186.732418px;}
.y24{bottom:195.167712px;}
.y16{bottom:203.040654px;}
.y15{bottom:213.725359px;}
.y23{bottom:216.724575px;}
.y14{bottom:224.597516px;}
.y13{bottom:235.282222px;}
.y22{bottom:238.281438px;}
.y12{bottom:246.154379px;}
.y0{bottom:255.401961px;}
.y3{bottom:258.729216px;}
.y11{bottom:259.463399px;}
.y10{bottom:281.020261px;}
.yf{bottom:297.890850px;}
.y30{bottom:463.456928px;}
.ye{bottom:515.740131px;}
.yd{bottom:537.296993px;}
.yc{bottom:558.853856px;}
.y28{bottom:563.399542px;}
.yb{bottom:578.957974px;}
.ya{bottom:593.204248px;}
.y9{bottom:607.637974px;}
.y8{bottom:627.882680px;}
.y42{bottom:650.564248px;}
.y3f{bottom:791.902288px;}
.y5{bottom:798.088170px;}
.y4{bottom:815.146209px;}
.y33{bottom:871.803268px;}
.y39{bottom:877.239346px;}
.y6{bottom:886.549412px;}
.y2{bottom:1092.433072px;}
.y1{bottom:1110.459608px;}
.ha{height:17.472656px;}
.h4{height:23.413359px;}
.h2{height:29.004609px;}
.h8{height:29.715840px;}
.h13{height:30.813750px;}
.he{height:34.155000px;}
.h7{height:36.812160px;}
.h11{height:37.125000px;}
.hb{height:37.967520px;}
.h6{height:39.256445px;}
.h17{height:40.095000px;}
.h9{height:44.352000px;}
.h16{height:49.376250px;}
.hd{height:51.232500px;}
.h10{height:61.154297px;}
.h18{height:62.421176px;}
.hf{height:71.403203px;}
.h15{height:71.817157px;}
.h14{height:85.649477px;}
.h12{height:90.148301px;}
.h19{height:111.375000px;}
.h5{height:157.457440px;}
.hc{height:199.072941px;}
.h3{height:826.580719px;}
.h1{height:833.375817px;}
.h0{height:1237.176471px;}
.w6{width:167.784248px;}
.w8{width:195.730065px;}
.w7{width:222.519935px;}
.w5{width:265.836732px;}
.w3{width:557.672726px;}
.w4{width:575.755686px;}
.w2{width:594.000915px;}
.w1{width:600.624183px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x3{left:6.748235px;}
.x17{left:12.168693px;}
.x13{left:15.933333px;}
.x19{left:20.416536px;}
.x18{left:32.788301px;}
.xa{left:34.865882px;}
.x1b{left:59.453203px;}
.x9{left:62.983529px;}
.x15{left:77.261046px;}
.x12{left:79.104314px;}
.xe{left:137.620261px;}
.x1{left:140.625725px;}
.x16{left:167.612418px;}
.x0{left:178.078431px;}
.x2{left:181.108889px;}
.xd{left:189.747255px;}
.x4{left:199.182288px;}
.x10{left:204.165359px;}
.xb{left:243.733137px;}
.xf{left:287.987190px;}
.x7{left:297.000458px;}
.x11{left:334.678105px;}
.x1a{left:380.228693px;}
.xc{left:464.628497px;}
.x6{left:575.786928px;}
.x14{left:578.973595px;}
.x8{left:585.721830px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.031138pt;}
.ls2{letter-spacing:0.062139pt;}
.ls3{letter-spacing:0.112669pt;}
.ls5{letter-spacing:0.139642pt;}
.ls4{letter-spacing:0.170711pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.017712pt;}
._0{width:0.952159pt;}
._5{width:2.109036pt;}
._2{width:36.359867pt;}
._4{width:115.158836pt;}
._1{width:228.555113pt;}
.fs4{font-size:20.485356pt;}
.fs1{font-size:27.450377pt;}
.fs0{font-size:34.005690pt;}
.fs2{font-size:36.263629pt;}
.fs6{font-size:37.693054pt;}
.fs3{font-size:40.970711pt;}
.fsa{font-size:44.248368pt;}
.fs8{font-size:47.935732pt;}
.fs9{font-size:54.491046pt;}
.fs5{font-size:56.539582pt;}
.fs7{font-size:71.698745pt;}
.fsb{font-size:122.912134pt;}
.y3e{bottom:-3.360000pt;}
.y21{bottom:1.266667pt;}
.y38{bottom:3.520000pt;}
.y2f{bottom:4.640000pt;}
.y32{bottom:6.560000pt;}
.y43{bottom:8.320000pt;}
.y3d{bottom:11.840000pt;}
.y20{bottom:18.866667pt;}
.y37{bottom:19.040000pt;}
.y41{bottom:20.480000pt;}
.y2e{bottom:23.520000pt;}
.y3c{bottom:28.160000pt;}
.y31{bottom:30.240000pt;}
.y36{bottom:34.240000pt;}
.y1f{bottom:34.266667pt;}
.y40{bottom:41.800000pt;}
.y3b{bottom:44.480000pt;}
.y2d{bottom:48.640000pt;}
.y1e{bottom:49.466667pt;}
.y35{bottom:49.600000pt;}
.y3a{bottom:60.960000pt;}
.y34{bottom:64.800000pt;}
.y1d{bottom:64.826667pt;}
.y2c{bottom:73.920000pt;}
.y1c{bottom:80.186667pt;}
.y1b{bottom:95.386667pt;}
.y2b{bottom:99.200000pt;}
.y27{bottom:111.392000pt;}
.y1a{bottom:111.546667pt;}
.y7{bottom:121.680832pt;}
.y2a{bottom:124.480000pt;}
.y19{bottom:126.906667pt;}
.y26{bottom:129.792000pt;}
.y18{bottom:143.066667pt;}
.y25{bottom:148.186667pt;}
.y29{bottom:149.760000pt;}
.y17{bottom:159.386667pt;}
.y24{bottom:166.586667pt;}
.y16{bottom:173.306667pt;}
.y15{bottom:182.426667pt;}
.y23{bottom:184.986667pt;}
.y14{bottom:191.706667pt;}
.y13{bottom:200.826667pt;}
.y22{bottom:203.386667pt;}
.y12{bottom:210.106667pt;}
.y0{bottom:218.000000pt;}
.y3{bottom:220.840000pt;}
.y11{bottom:221.466667pt;}
.y10{bottom:239.866667pt;}
.yf{bottom:254.266667pt;}
.y30{bottom:395.586667pt;}
.ye{bottom:440.213333pt;}
.yd{bottom:458.613333pt;}
.yc{bottom:477.013333pt;}
.y28{bottom:480.893333pt;}
.yb{bottom:494.173333pt;}
.ya{bottom:506.333333pt;}
.y9{bottom:518.653333pt;}
.y8{bottom:535.933333pt;}
.y42{bottom:555.293333pt;}
.y3f{bottom:675.933333pt;}
.y5{bottom:681.213333pt;}
.y4{bottom:695.773333pt;}
.y33{bottom:744.133333pt;}
.y39{bottom:748.773333pt;}
.y6{bottom:756.720000pt;}
.y2{bottom:932.453333pt;}
.y1{bottom:947.840000pt;}
.ha{height:14.913899pt;}
.h4{height:19.984625pt;}
.h2{height:24.757072pt;}
.h8{height:25.364148pt;}
.h13{height:26.301276pt;}
.he{height:29.153222pt;}
.h7{height:31.421258pt;}
.h11{height:31.688285pt;}
.hb{height:32.407423pt;}
.h6{height:33.507594pt;}
.h17{height:34.223347pt;}
.h9{height:37.856937pt;}
.h16{height:42.145418pt;}
.hd{height:43.729833pt;}
.h10{height:52.198647pt;}
.h18{height:53.280000pt;}
.hf{height:60.946667pt;}
.h15{height:61.300000pt;}
.h14{height:73.106667pt;}
.h12{height:76.946667pt;}
.h19{height:95.064854pt;}
.h5{height:134.398819pt;}
.hc{height:169.920000pt;}
.h3{height:705.533333pt;}
.h1{height:711.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:143.213333pt;}
.w8{width:167.066667pt;}
.w7{width:189.933333pt;}
.w5{width:226.906667pt;}
.w3{width:476.005172pt;}
.w4{width:491.440000pt;}
.w2{width:507.013333pt;}
.w1{width:512.666667pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x3{left:5.760000pt;}
.x17{left:10.386667pt;}
.x13{left:13.600000pt;}
.x19{left:17.426667pt;}
.x18{left:27.986667pt;}
.xa{left:29.760000pt;}
.x1b{left:50.746667pt;}
.x9{left:53.760000pt;}
.x15{left:65.946667pt;}
.x12{left:67.520000pt;}
.xe{left:117.466667pt;}
.x1{left:120.032000pt;}
.x16{left:143.066667pt;}
.x0{left:152.000000pt;}
.x2{left:154.586667pt;}
.xd{left:161.960000pt;}
.x4{left:170.013333pt;}
.x10{left:174.266667pt;}
.xb{left:208.040000pt;}
.xf{left:245.813333pt;}
.x7{left:253.506667pt;}
.x11{left:285.666667pt;}
.x1a{left:324.546667pt;}
.xc{left:396.586667pt;}
.x6{left:491.466667pt;}
.x14{left:494.186667pt;}
.x8{left:499.946667pt;}
}
